package envoy.client.event;

import envoy.event.Event.Valueless;

/**
 * This event will be sent once Envoy is <strong>really</strong> closed.
 * Its purpose is to forcefully stop other threads peacefully so that the VM can
 * shutdown too.
 *
 * @author Leon Hofmeister
 * @since Envoy Client v0.2-beta
 */
public class EnvoyCloseEvent extends Valueless {

	private static final long serialVersionUID = 1L;
}
